body {
    color: white;
    background-color: darkblue;
}

.resultado {
    color: yellow;
    background-color: darkred;
}

.votes-table {
    border-collapse: collapse;
    width: 400px;
    margin: 50px auto 50px auto;
}

.votes-table, th, td {
    border: 1px solid;
}

a {
    color:gold;
}